---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: פורמט מספר משימה
  content: >
    הגדרה זו משמשת ליצירת מספרי קריאה. השתמש בהאש טאג ('#') היכן שספרות יוחלפו. כל שאר המספרים ישארו כטקסט רגיל. <br/><br/> לדוגמא, לשש ספרות, השתמש ב<code>######</code>.
sequence_id:
  title: רצף מספרים של קריאה
  content: >
    בחר רצף התחלתי אשר ממנו יתחילו מספרי קריאות חדשות. למערכת יש מספור רציף ומספור אקראי כברירת מחדל. תוכל ליצור מספורים כרצונך.
default_sla:
  title: הסכם רמת שירות ברירת מחדל
  content: >
    בחר את זמן ברירת המחדל עבור חוזה שירות כדי לנהל את משך הזמן שהקריאה תישאר פתוחה עד שתחשב חריגה.
  links:
    - 
      title: צור תוכניות SLA נוספות
      href: /scp/slas.php
default_priority:
  title: עדיפות ברירת מחדל
  content: >
    בחר <span class="doc-desc-title">עדיפות </span> ברירת מחדל עבור משימות שלא הוגדרו להם עדיפות באופן אוטומטי.
task_attachment_settings:
  title: אשכול קבצים מצורפים לקריאה
  content: >
    תכנן הגדרות עבור קבצים מצורפים לשדה <span class="doc-desc-title"> תאור </span>.
    ההגדרות העלו יפעלו על כל הקריאות החדשות ללא קשר למקורן (אתר, אימייל וכדומה).
page_title:
  title: התראות והודעות
  content: >
    התראות ועדכונים ישלחו אוטומטית למייל של הצוות המטפל כאשר יהיו שינויים ואירועים בקריאה.
task_alert:
  title: התראה על משימה חדשה
  content: >
    <p> התראה נשלחה לסוכנים המטפלים בעת פתיחת הקריאה. </p><p class="info-banner"> <i class="icon-info-sign"></i>התראה זו אינה נשלחת אם המשימה הוקצאה באופן אוטומטי. </p>
  links:
    - 
      title: תבנית ברירת מחדל להתראה עבור פתיחת קריאה
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: התראה על פעילות חדשה
  content: >
    התראה נשלחה לסוכנים המטפלים כאשר הודעה חדשה נוספה לקריאה קיימת.
  links:
    - 
      title: תבנית ברירת מחדל עבור פעילות חדשה
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: התראה להצבת משימה
  content: >
    התראה נשלחה לסוכנים בהצבת משימה.
  links:
    - 
      title: תבנית ברירת מחדל להתראה עבור הצבת קריאה לסוכן מטפל
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: התראה להעברת משימה
  content: >
    התראה נשלחה לתומכים בעת העברת משימה בין המחלקות.
  links:
    - 
      title: תבנית התראת ברירת מחדל עבור העברת קריאה לגורם מטפל אחר
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: התראת "/זמן הטיפול חרג מהמוגדר"/
  content: >
    התראה נשלחת לסוכנים כאשר קריאה עוברת את תאריך תפוגתה בהתאם למה שהוגדר ב"אמנת לקוח" וב"תאריך התפוגה" של הקריאה.
  links:
    - 
      title: תבנית התראת ברירת מחדל עבור קריאה שלא בתוקף
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: ניהול "אמנות שירות"
      href: /scp/slas.php

